Bug 1004668 - please build python3 version of pyflakes
please build python3 version of pyflakes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyflakes (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 839056
  Show dependency treegraph
 
Reported: 2013-09-05 03:44 EDT by Matthias Runge
Modified: 2013-12-20 21:19 EST (History)
2 users (show)

See Also:
Fixed In Version: pyflakes-0.7.3-4.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:50:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2013-09-05 03:44:21 EDT
It is required for python-flake8
https://bugzilla.redhat.com/show_bug.cgi?id=839056
Comment 1 Fedora Update System 2013-09-09 10:56:51 EDT
pyflakes-0.7.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pyflakes-0.7.3-3.fc20
Comment 2 Fedora Update System 2013-09-09 12:19:13 EDT
Package pyflakes-0.7.3-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyflakes-0.7.3-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16132/pyflakes-0.7.3-3.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-22 20:50:09 EDT
pyflakes-0.7.3-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2013-12-11 14:37:23 EST
pyflakes-0.7.3-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pyflakes-0.7.3-4.fc19
Comment 5 Fedora Update System 2013-12-20 21:19:49 EST
pyflakes-0.7.3-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.